html, body {
	height:100%;
	margin: 0px;
	background-color: #010101;
	font-family: arial;
	font-size: 10px;
	color:#ffffff;
}
a:link {
	color: #bba473;
	text-decoration:none;
}
a:visited {
	color: #bba473;
	text-decoration:none;
}
a:hover {
	color: #bba473;
	text-decoration:underline;
}
a:active {
	color: #bba473;
	text-decoration:none;
}
a:focus { 
	outline: none;
}
.global_back {
	background-image: url(../img/global_back.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height:auto;
}
.global_header {
	background-color: #0F0F0F;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	height:auto;
}
.global_footer {
	background-color: #0F0F0F;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.loader1 {
	display:none;
	top:0px;
	left:0px;
	width:758px;
	height:503px;
	!height:505px;
	position:absolute;
	background-image:url('../img/loadback1.png');

	font-size:10px;
	z-index:100000000;
}
.loader2 {
	margin-top:246px;
	margin-left:357px;
}
.loader3 {
	background-color:#000000;
	padding:4px;
}
.loader4 {
	margin-top:236px;
	margin-left:310px;
}
.menufix {
	margin-right:20px;
	margin-bottom:10px;
}
.bk00 {
	background-position:0 0px;
}
.bk01 {
	background-image:url('../img/bookmark.gif');
	background-position:0 -14px;
}
.bk02 {
	background-image:url('../img/bookmark.gif');
	background-position:0 -28px;
}
.bk03 {
	background-image:url('../img/bookmark.gif');
	background-position:0 -42px;
}
.bk04 {
	background-image:url('../img/bookmark.gif');
	background-position:0 -56px;
}
.bk05 {
	background-image:url('../img/bookmark.gif');
	background-position:0 -70px;
}
.bk06 {
	background-image:url('../img/bookmark.gif');
	background-position:0 -84px;
}
.bk07 {
	background-image:url('../img/bookmark.gif');
	background-position:0 -98px;
}
.bk08 {
	background-image:url('../img/bookmark.gif');
	background-position:0 -112px;
}
.pl01 {
	background-image:url('../img/link_to_page.gif');
	background-position:0 0px;
}
.pl02 {
	background-image:url('../img/link_to_page.gif');
	background-position:0 -14px;
}
.atc01 {
	background-image:url('../img/addtocart.gif');
	background-position:0 0px;
}
.atc02 {
	background-image:url('../img/addtocart.gif');
	background-position:0 -16px;
}
.pn01 {
	background-image:url('../img/info.gif');
	background-position:0 0px;
}
.pn02 {
	background-image:url('../img/info.gif');
	background-position:0 -17px;
}
.lnk1 {
	background-position:0 0px;
}
.lnk2 {
	background-position:0 -20px;
}
.prod1 {
	margin-left:1px;
	margin-bottom:1px;
	float:left;
	width:125px;
	height:125px;
	background-image:url('../img/empty.gif');
	cursor:pointer;
	position:relative;
	font-size:10px;
}
.prod2 {
	width:125px;
	height:15px;
	position:absolute;
}
.prod3 {
	padding-top:1px;
	padding-left:5px;
	float:left;
	width:71px;
	!width:74px;
	font-family:arial;
	font-size:10px;
	color:#ffffff;
}
.prod4 {
	width:125px;
	height:22px;
	background-image:url('../img/prod_mask1.png');
	position:absolute;
}
.prod5 {
	padding-top:5px;
	padding-left:5px;
	float:left;
	width:71px;
	!width:72px;
	font-family:arial;
	font-size:10px;
	color:#ffffff;
}
.prod6 {
	padding-top:5px;
	padding-right:5px;
	float:right;
	width:42px;
	text-align:right;
	font-family:arial;
	font-size:10px;
	color:#ffffff;
}
.prodf {
	padding-top:5px;
	padding-right:5px;
	float:right;
	width:42px;
	text-align:right;
}
span.checkbox {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url('../img/checkbox.gif') no-repeat;
	display: block;
	clear: left;
	float: left;
}
span.select {
	width:142px;
	background: url('../img/select1.gif') no-repeat;
	position: absolute;
	height: 16px;
	padding: 0 4px 0 6px;
	color: #000;
	font: 10px/17px arial,sans-serif;
	overflow: hidden;
}
.ba01 {
	background-image:url('../img/back.png');
	background-position:0 0px;
}
.ba02 {
	background-image:url('../img/back.png');
	background-position:0 -32px;
}
.citem1 {
	width:377px;
	height:62px;
	background-color:#2b2b2b;
	border-right:solid 10px #ffffff;
}
.citem2 {
	float:left;
	width:74px;
}
.citem3 {
	float:left;
	width:148px;
	padding-top:24px;
}
.citem4 {
	float:left;
	width:120px;
	background-color:#2b2b2b;
}
.citem5 {
	float:left;
	width:10px;
	padding-top:27px;
}
.citem6 {
	background-color:#000000;
	width:63px;
	height:62px;
}
.copt1 {
	float:left;
	width:60px;
	padding-top:24px;
}
.copt2 {
	float:left;
	width:5px;
	padding-top:3px;
}
.copt3 {
	float:left;
	width:26px;
	text-align:center;
}

a.soc_fb { display:block; width:52px; height:14px; background-image:url('../img/soc_fb.png'); float:left; }
a.soc_fb:hover { display:block; width:52px; height:14px; background-image:url('../img/soc_fb.png'); background-position:0 -14px; float:left; }
a.soc_tw { display:block; width:52px; height:14px; background-image:url('../img/soc_tw.png'); float:left; margin-left:7px; }
a.soc_tw:hover { display:block; width:52px; height:14px; background-image:url('../img/soc_tw.png'); background-position:0 -14px; float:left; margin-left:7px; }
a.soc_red { display:block; width:52px; height:14px; background-image:url('../img/soc_red.png'); float:left; margin-left:7px; }
a.soc_red:hover { display:block; width:52px; height:14px; background-image:url('../img/soc_red.png'); background-position:0 -14px; float:left; margin-left:7px; }
a.soc_pin { display:block; width:52px; height:14px; background-image:url('../img/soc_pin.png'); float:left; margin-left:7px; }
a.soc_pin:hover { display:block; width:52px; height:14px; background-image:url('../img/soc_pin.png'); background-position:0 -14px; float:left; margin-left:7px; }